uuid: a46b2f2b-f522-46e8-b0ea-eeb9d4cf9646
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promote content to front page'
type: node
plugin: node_promote_action
configuration: {  }
